Search found 1 match

Page 1 of 1

Search found 1 match

Re: Upgrade Error 1.5.4 >> 1.5.5.1 - Resolution

I was getting this error also. Looking at many options to resolve this.

Simple don't upload the config-dist.php

in either the basic or admin directories.

.. Simply solved.

Jump to post
  • Tue Jul 30, 2013 5:11 pm
  • Replies 7
  • Views 3608

Page 1 of 1

Search found 1 match